<template>
  <div id="app" class="md-layout">
    <AppHeader />
    <div class="md-layout md-layout-item content-wrapper">
      <LeftPanel />
      <Content />
    </div>
  </div>
</template>

<script>

import Header from '../../Components/Header/Header.vue'
import LeftPanel from '../../Components/LeftPanel/LeftPanel.vue'
import Content from '../../Components/Content/Content.vue'

export default {
  name: 'App',
  components: {
    'AppHeader': Header,
    LeftPanel,
    Content
  }
}
</script>

<style lang="scss">
  @import "App";
</style>
